Configuration Guidelines for Linux or UNIX
In order for the RetailRoadshow site to work properly on Linux or UNIX systems, we recommend that you install the following software:
  • Microsoft TrueType fonts
  • Adobe Reader 7 (or later) with browser plugin
  • Adobe Flash 7 (or later) with browser plugin
Additionally, we recommend using one of the following browsers for viewing RetailRoadshow presentations on this site:
  • Mozilla Firefox 10.0 or later
  • Google Chrome 12.0 or later
For more information on installing the browser plugins listed above, please visit the Mozilla Plugin Support site. For more information on general RetailRoadshow system requirements, please view our Minimum Requirements page.

Thanks for using RetailRoadshow.com!







Copyright © 2017 NetRoadshow, Inc. All rights reserved.